## dropbox backup-0.1.4

=== requirements.txt ===
docopt==0.6.1
requests==1.2.3
wsgiref==0.1.2

## dropbox 1.0.3

=== debian/changelog ===
dropbox (1.0.3) nadia; urgency=low

  * Depend on nemo-dropbox | caja-dropbox | nautilus-dropbox

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Oct 2012 16:42:43 +0100

dropbox (1.0.2) maya; urgency=low

  * Depend on nautilus-dropbox | caja-dropbox

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Jul 2012 20:18:09 +0100

dropbox (1.0.1) julia; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  22 Oct 2010 11:45:00 +0000

=== debian/control ===
Source: dropbox
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dropbox
Architecture: all
Depends: nemo-dropbox | caja-dropbox | nautilus-dropbox
Description: Easily share and sync files across computers and mobile devices with free space online.
 Put your files into your Dropbox on one computer, and they'll be instantly available on any of your other computers that also have Dropbox installed (Windows, Mac, Linux, Android, iPhone/iPad...etc). Because copies of your files are stored on Dropbox's secure servers, you can also access them from any computer or mobile device using the Dropbox website.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	
	mkdir -p $(CURDIR)/debian/dropbox

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
